<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>QObject</name>
    <message>
        <location filename="peony-intelligent-search-view-plugin.h" line="43"/>
        <source>Intelligent Search View</source>
        <translation>ᠤᠶᠤᠨᠲᠤ ᠡᠷᠢᠯᠲᠡ ᠶᠢᠨ ᠵᠢᠷᠤᠭ ᠢ ᠤᠶᠤᠨᠲᠤ ᠡᠷᠢᠵᠦ ᠦᠵᠡᠨ᠎ᠡ ᠃</translation>
    </message>
    <message>
        <location filename="peony-intelligent-search-view-plugin.h" line="44"/>
        <source>Use customized Intelligent Data Manager views when searching in File Manager</source>
        <translation>ᠪᠢᠴᠢᠭ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠤᠨ ᠬᠠᠮᠢᠶᠠᠷᠤᠯᠲᠠ ᠶᠢᠨ ᠮᠠᠰᠢᠨ ᠳᠣᠲᠣᠷ᠎ᠠ ᠡᠷᠢᠬᠦ ᠦᠶ᠎ᠡ ᠳᠦ ᠥᠪᠡᠷ ᠢᠶᠡᠨ ᠲᠣᠮᠢᠶᠠᠯᠠᠭᠰᠠᠨ ᠤᠶᠤᠨᠲᠤ ᠲᠣᠭ᠎ᠠ ᠪᠠᠷᠢᠮᠲᠠ ᠶᠢᠨ ᠬᠠᠮᠢᠶᠠᠷᠤᠯᠲᠠ ᠶᠢᠨ ᠬᠠᠷᠠᠭᠠᠨ ᠵᠢᠷᠤᠭ ᠢ ᠬᠡᠷᠡᠭᠯᠡᠨ᠎ᠡ ᠃</translation>
    </message>
</context>
<context>
    <name>SearchFileItemModel</name>
    <message>
        <location filename="searchresultmodel.cpp" line="188"/>
        <source>File Name Match</source>
        <translation>ᠨᠡᠷᠡᠶᠢᠳᠦᠯ ᠢ ᠲᠣᠬᠢᠷᠠᠨ᠎ᠠ ᠃</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="195"/>
        <source>Intelligent Content Recognition Match</source>
        <translation>ᠤᠶᠤᠨᠲᠤ ᠠᠭᠤᠯᠭ᠎ᠠ ᠶᠢ ᠢᠯᠭᠠᠬᠤ ᠳᠤ ᠲᠣᠬᠢᠷᠠᠯᠴᠠᠨ᠎ᠠ ᠃</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="197"/>
        <source>Text Content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="284"/>
        <source>Name</source>
        <translation>ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠤᠨ ᠨᠡᠷᠡᠶᠢᠳᠦᠯ ᠃</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="285"/>
        <source>Modified Date</source>
        <translation>ᠵᠠᠰᠠᠭᠰᠠᠨ ᠡᠳᠦᠷ ᠬᠤᠭᠤᠴᠠᠭ᠎ᠠ</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="286"/>
        <source>File Type</source>
        <translation>ᠹᠠᠢᠯ ᠤ᠋ᠨ ᠳᠦᠷᠦᠯ</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="287"/>
        <source>File Size</source>
        <translation>ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠤᠨ ᠶᠡᠬᠡ ᠪᠠᠭ᠎ᠠ ᠃</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="568"/>
        <source>To Obtain Natural Language Recognition Results, Please in【Settings】-&gt;【Global Search】&lt;span style=&apos;color:#3790FA;&apos;&gt;Open &quot;AI Index&quot;&lt;/span&gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="573"/>
        <source>To Obtain the Matching Results of Text, Pictures, Videos. Please&lt;span style=&apos;color:#3790FA;&apos;&gt; Open &quot;File Content Index&quot;&lt;/span&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>To Obtain Natural Language Recognition Results, Please in【Settings】-&gt;【Global Search】&lt;span style=&apos;color:blue;&apos;&gt;Open &quot;AI Index&quot;&lt;/span&gt; </source>
        <oldsource>To Obtain Natural Language Recognition Results, Please &lt;span style=&apos;color:blue;&apos;&gt;Enable &quot;AI Index&quot;&lt;/span&gt; in【Settings】-&gt;【Global Search】</oldsource>
        <translation type="vanished">ᠪᠠᠶᠢᠭᠠᠯᠢ ᠶᠢᠨ ᠦᠭᠡ ᠬᠡᠯᠡᠨ ᠦ ᠢᠯᠭᠠᠬᠤ ᠦᠷ᠎ᠡ ᠳ᠋ᠦᠩ ᠢ ᠣᠯᠬᠤ ᠳᠤ ᠂ 〔 ᠪᠠᠶᠢᠷᠢᠯᠠᠭᠤᠯᠤᠯᠲᠠ 〕 &gt; ᠪᠦᠬᠦ ᠲᠠᠯ᠎ᠠ ᠶᠢᠨ ᠡᠷᠢᠯᠲᠡ 〕 &lt;san o 〈 〈color᠄ blue;&gt; 《AI ᠰᠦᠪᠡᠭᠴᠢᠯᠡᠬᠦ ᠲᠠᠲᠠᠭᠤᠷ》 ᠢ ᠨᠡᠭᠡᠭᠡᠨ&lt;/span&gt;᠎ᠡ᠃ </translation>
    </message>
</context>
<context>
    <name>Spaceview</name>
    <message>
        <source>When there are files in the system that meet the space conditions, they will be automatically displayed in the space</source>
        <translation type="vanished">当系统中存在符合该空间条件的文件时，将自动显示在空间内</translation>
    </message>
    <message>
        <source>You can manually &lt;span style=&apos;color:#3790FA;&apos;&gt;add files&lt;/span&gt; or &lt;span style=&apos;color:#3790FA;&apos;&gt;modify the space conditions.&lt;/span&gt;</source>
        <translation type="vanished">您可以手动  &lt;span style=&apos;color:#3790FA;&apos;&gt;添加文件&lt;/span&gt; ，或 &lt;span style=&apos;color:#3790FA;&apos;&gt;修改空间条件&lt;/span&gt;</translation>
    </message>
</context>
<context>
    <name>searchThumbnailManager</name>
    <message>
        <location filename="thumbnail/searchthumbnailmanager.cpp" line="102"/>
        <source>Failed to create image for %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
